<template>
    <div class="modal modal-inside">
        <div class="modal-mask"></div> 
        <button class="close-btn button-icon">
            <i class="icon-close"></i>
        </button>
        <div class="modal-wrapper">
            <div class="modal-content">
                <div class="modal-subtitle"></div>
                <h2>Data Prodcut Info</h2>
            </div>
        </div>
    </div>
</template>
